<?php

declare(strict_types=1);

/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package Product Attachments Graph Ql for Magento 2 (System)
 */

use Amasty\ProductAttachment\Api\FileRepositoryInterface;
use Magento\TestFramework\Helper\Bootstrap;

$objectManager = Bootstrap::getObjectManager();

/** @var FileRepositoryInterface $repository */
$repository = $objectManager->get(FileRepositoryInterface::class);

$file = $repository->getByHash('prod_attachment_url');
$repository->delete($file);
